body{
    background-image: url("../krata.png");
    background-color: #e1d4c0;
    background-attachment: fixed;
    padding:0px; margin:0px;
    text-align:center;
}
div#calosc{
    width:1080px;
    position:relative;
    margin: 7px auto 100px auto;
}
div#lewy{
    width: 260px;
    display: inline-block; vertical-align: top;
    background-color: #f8f3e6; border: 1px solid #6b675b;
    text-align: left;
    line-height: 20px;    
    font-family: verdana, arial, sans-serif; font-size:14px;
    padding-bottom: 10px;
}
div#spisTresci{
    margin-top:20px;
}
div#spisTresci a{
    display: block;
    color: #495ad1;
    text-decoration: none;    
    margin: 3px auto 3px auto;
    padding: 0px 10px;
}
div#spisTresci a:visited{
    color: #495ad1;
}
div#spisTresci a:hover{
    background-color: #bcd1ef;
}
div#spisTresci a img{
    width:8px;
    padding-bottom:1px;
    margin-right:4px;
}
div#logo{
    position:relative;
    width:100%;
    margin:10px auto 10px auto;
}
div#logo img{
    display:block;
    width:100%;
}
div#logo a{
    position:absolute;
    top:43px; left:30px;
    text-decoration:none;
    font:normal 21px georgia;
    color:#713503;
    padding:2px 6px;
    border-radius:2px;
}
div#logo a:hover{
    background-color: #bcd1ef;
}
a#matura{
    display: block;
    font-weight: bold;
    margin-top:5px !important;
}
a#e8{
    display: block;
    font-weight: bold;
    margin-top:5px !important;
}

a#forum{
    display: block;
    font-weight: bold;
    margin-top:5px !important;
}
a#dlaStudenta{
    font-weight: bold;
}
a#dostepPremium{
    margin-top: 12px !important;
    margin-left: 20px;
    font-weight: bold;
}
div#premiumDo{
    height:16px;
    margin-top: 12px !important;
    margin-left: 20px;
    font-size: 13px;
}
a#graWkropki{
    margin-top: 12px !important;;
}
a#kursMaturalny{
    margin-top: 2px !important;;
    font-weight: bold;
}
img#madr{
    display:block;
    margin-top:30px;
    width:72%;
    margin-left:auto;
    margin-right:auto;
}
div#prawy{
    display:inline-block;
    vertical-align:top;
    width:810px;
    text-align:left;    
    font-size:13px; font-family:verdana, arial, sans-serif;
}
div#obrazekOpis{
    padding-top:20px;
    position:relative;    
    padding-bottom:1px;
    border:1px solid #6b675b;
    background-color:#f8f3e6;
}
.divObrazka{
    position:relative;
    width:750px;    
    margin-left:30px;
    margin-bottom:25px;
}
img.obrazek{ /* svgz obrazka */
    z-index:150;
    position:absolute; left:0; top:0;
    width:100%;
    display:block;
    margin:0px;
    padding:0px;
    //border: 1px solid #a0a0a0;
    -webkit-user-select:none; /* dla iOS */
    -webkit-touch-callout:none;
}
a.linkObrazka{
    z-index:200;
    position:absolute;    
    display:block;
    background-color:blue;
    overflow:hidden;
    opacity:0;
}
a.linkObrazka:visited{
    opacity:0;
}
a.linkObrazka:hover{
    opacity:0;
}
a.linkObrazka:active{
    opacity:0;
}
div.tloLinku{
    display:none;
    z-index:100;
    position:absolute;    
    background-color:#88c0f8;
    color:#88c0f8;
    border-radius:3px;
}
div.tloOdpZadTest{
    display:none;
    z-index:100;
    position:absolute;    
    background-color:#40d12a;
    color:#40d12a;
    border-radius:3px;
}
div#teoriaDown{
    display:inline-block;
    margin:0px 0px 10px 24px;
    margin-bottom:10px;
    color:#495ad1;
    font-size:15px;
    padding:3px 6px;    
}
div#teoriaDown:hover{
    cursor:pointer;
    background-color:#88c0f8;    
    border-radius:3px;    
}
div#teoriaDown span{
    border-bottom:2px solid #495ad1;
    margin-right:2px;
}
div#teoriaDoZadania{
    margin-top:23px;
}
.przycisk{
    background-color:#495ad1;
    color:white;
    text-align:center;
    border-bottom: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    border-radius:3px;
    cursor:pointer;
}
a#zadaniaPlusRozwiazania{
    display:block;
    margin:40px auto 40px auto;
    width:330px;    
    padding-top:5px; padding-bottom:5px;
    font-size:20px;
    text-decoration:none;
}
a#zadaniaPlusRozwiazania:hover{
    color:yellow;
}
div#linkiNaDoleStrony{
    position:relative;
    height:20px;
    margin:50px 0px 30px 50px;
    font:bold 16px arial;
}
div#linkiNaDoleStrony a{
    display:inline-block;
    text-decoration: none;
    color: #495ad1;
}    
div#linkiNaDoleStrony a:hover{
    color: #495ad1;
    border-style:solid; border-color:#495ad1; border-width:0px 0px 2px 0px;
    cursor:pointer;
}
div#linkiNaDoleStrony a:visited{
    color: #495ad1;
}
a#forumZadankowe{
    margin-left:80px;
}
a#pdfM{
    position:absolute;
    top:-13px;
    width:38px;    
    margin-left:130px;
    cursor:pointer;
}
a#pdfM img{
    width:100%;
}
div#opis{
    margin-top:200px;
    text-align:left;
}
div#przyciskiZadania{
    position:relative;
    width: 100%;
    margin-bottom: 50px;
}
div#rozw{
    visibility: hidden;
    margin-left: auto;
    margin-right: auto;
    width:200px;    
    padding-top:4px; padding-bottom:4px;
    font-size:15px;
    font-weight:bold;
    text-decoration:none;
}
div#rozw:hover{
    color:yellow;
}
div#powrotDoListyZadan{
    display:block;
    position:absolute;
    left:100px; top:1px;
    width:100px;
    padding-top:5px; padding-bottom:2px;    
}
div#powrotDoListyZadan img{
    height:14px;
}
div#statsZadania{
    display:block;
    position:absolute;
    left:600px; top:-3px;
    padding-top:5px; padding-bottom:5px;    
    font-size:15px;
    font-weight:normal;
    text-decoration:none;
    cursor:default;
}
div#linkDoLZpoPremium{
    width:120px;
    text-align:center;
    font-weight:bold;    
    margin-top:20px;
    padding:2px 10px;
    margin-left:auto;
    margin-right:auto;
    color:  #495ad1;
    font-size:14px;
}
div#linkDoLZpoPremium:hover{
    background-color: #bcd1ef;
    cursor:pointer;
}
div#opis{
    font-size:14px;
}
div#opis a{
    color: #495ad1;
    text-decoration: none;
}
div#opis a:hover{
    color: #495ad1;
    text-decoration: none;    
}
div#opis a:visited{
    color: #495ad1;
    text-decoration: none;    
}
div#infoGdzieRozwiazania{
    position:relative;    
    width:650px;
    height:25px;
    margin-bottom:20px;
    margin-left:30px;
    background-color:white;
    font:normal 15px verdana;
    border: 1px solid #6b675b;
}
div#infoGdzieRozwiazaniaTekst{
    position:absolute;
    left:20px;
    top:3px;
}
img#strzalkaZadania{
    width:20px;
    display:inline-block;
    margin-bottom:-3px;
    padding-left:2px;
    padding-right:0px;
}
img#infoClose{
    position:absolute;
    height:25px;
    width:25px;
    right:0px;
    cursor:pointer;
}
div#poprzednioMppl{
    position:absolute;
    top:75px;
    left:38px;
    font-size:12px;
}
